@font-face {
    font-family: Akzidenz-Grotesk Pro;
    src: url(../fonts/AkzidenzGroteskPro-LightCn.ttf);
}

@font-face {
    font-family: Monserrat Light;
    src: url(../fonts/Montserrat-Light.otf);
}

@font-face {
    font-family: Monserrat Bold;
    src: url(../fonts/Montserrat-Bold.otf);
}



:root {
    --main-color: #e31f52;
    --secondary-color: #213364;
    --complementary-color: #a7daec;
    --background-dark__text-color: #848484;
    --background-light__text-color: #9d9d9c;
    --primary:#e31f52;
    --secondary:#213364;
}

p {
    font-family: Monserrat Light;
}

.header {
    background-color: #ffffff;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

.header-body {
    margin: 0 5%;
}

.hidden {
    display: none;
}

.header-fixed {
    position: absolute;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    width: 100%;
    padding: 0 !important;
    background-color: #ffffff;
}

.header-fixed img {
    height: 50px;
}

.header-fixed .header__navbar {
    margin-top: 10px;
}

.header__logo {
    height: 80px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}

.navbar-container {
    margin-left: 5%;
}

.navbar {
    box-shadow: none;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.nav-item {
    font-size: 0.7em;
    display: flex;
    justify-content: center;
    align-items: center;
}

.nav-item > a, .nav-item > a:link, .nav-item > a:visited {
    color: rgba(0,0,0,.55);
}

.nav-link {
    margin-right: 15px;
}

.nav-link.active {
    font-weight: 600 !important;
    color: var(--main-color) !important;
}

.nav-item:after {
    content : "";
    height  : 15px;
    border-right: var(--secondary-color) 3px solid;
}

.nav-item:last-child::after {
    display: none;
}

.navbar-nav .nav-item:last-child {
    border: none;
}

.navbar-nav {
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    margin-top: 15px;
}

.nav-item > a {
    padding: 0;
}


/* SESSIONS */
.info-container__body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.info-container__body::after {
    content: "";
    width: 70px;
    border-bottom: 5px solid var(--secondary-color);
    margin-top: 1%;
    margin-bottom: 4%;
}

.info-container__title {
    margin-bottom: 1%;
}

.info-container__title-responsive {
    display: none;
    width: 320px;
}

.info-container__content {
    width: 650px;
    margin-bottom: 30px;
}

.rrss {
    position: absolute;
    position: fixed;
    top: 22%;
    right: 0;
    z-index: 100;
}

.rrss2 {
    position: absolute;
    position: fixed;
    top: 37%;
    right: 0;
    z-index: 100;
}


.twitter-logo {
    padding: 8px;
    background-color: #4267B2;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 5px;
    border-radius: 10px 0 0 0;
    transition: 0.2s ease-in-out;
}

.twitter-logo:hover {
    background-color: #8299ce;
    width: 120%;
}

.instagram-logo {
    padding: 8px;
    background-color: #af8ada;
    width: 100%;
    font-size: 1.2em;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 5px;
    transition: 0.2s ease-in-out;
}

.instagram-logo:hover {
    background-color: #c0a9d9;
    width: 120%;
}

.linkedin-logo {
    padding: 8px;
    background-color: #0270AD;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0 0 0 10px;
    transition: 0.2s ease-in-out;
}

.linkedin-logo:hover {
    background-color: #5da1c4;
    width: 120%;
}


.help-logo {
    padding: 8px;
   /* max-width:40px;*/
    background-color: #e31854;
    width: 140px !important;
    /*height:150px;*/
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px 0px 0px 10px;
    margin-top:75px;
    margin-right:-100px;
    transition: 0.2s ease-in-out;
}


.help-logo:hover {
    background-color: #ff6795;
    width: 140px !important;
    margin-right:0px;
}
/* -------------- */
.swal2-popup{
    border-radius:30px !important;
    width:1000px;
    height:650px;
}

.swal2-close{
    color:white;
    font-weight:bold;
}
.footer {
    width: 100%;
    background-color: white;
    color: white;
}

.footer a, .footer a:link, .footer a:visited {
    color: white;
}

.footer__legal-info {
    background-color: #1C2331;
}

.sponsors__img {
    height: 70px;
}

.collaborators img {
    height: 40px;
    margin: 15px 0;
}

.vertex_logo {
    height: 80px !important;
    margin: 0 !important;
}

.footer-rrss {
    display: flex;
    justify-content: flex-end;
    padding: 15px;
}

.footer-rrss > a {
    margin-left: 20px;
}


@media (max-width: 1300px) {
    .header-body {
        margin: 0 2%;
    }
}

@media (max-width: 1199.50px) {
    .sponsors__img {
        height: 65px;
    }

    .header__navbar {
        margin-top: 3%;
    }

    .navbar-toggler {
        color: var(--main-color) !important;
    }

    .navbar-collapse {
        border-top: 1px solid var(--secondary-color);
        margin: 0 5%;
    }

    .nav-item:after {
        display: none;
    }

    .nav-link {
        padding: 15px !important;
    }
}

@media (max-width: 992px) {
    .second-collaborators {
        width: 100% !important;
    }
}

@media (max-width: 768px) {
    .header__logo {
        height: 50px;
    }

    .sponsors__img {
        height: 50px;
    }

    .collaborators img {
        height: 30px;
        margin: 10px 0;
    }

    .vertex_logo {
        height: 70px !important;
    }

    .info-container__body {
        padding: 0 20px;
    }

    .info-container__content {
        width: 100%;
        text-align: justify !important;
    }

    .info-container__number {
        font-size: 10em;
    }

    .info-container__title {
        display: none;
    }

    .info-container__title-responsive {
        display: block;
    }

    .dot-container {
        display: none;
    }

    .footer__legal-info {
        font-size: 0.8em;
    }

    .footer-rrss {
        justify-content: space-around;
    }

    .footer-rrss > a {
        margin-left: 0;
    }

    .rrss, .rrss2 {
        display: none !important;
    }
}

@media (max-width: 768px) and (orientation: landscape) {
    .info-container__number {
        font-size: 5em;
    }

    .intro-container__content {
        width: 100%;
    }

    .info-container__body {
        margin: 0;
        width: 100%;
    }

    .info-container__body.container {
        max-width: 100%;
    }

    .info-container__title {
        display: block;
        width: 700px;
    }

    .info-container__title-responsive {
        display: none;
    }
}
